# Office and productivity applications — LibreOffice and document tools.
{
  config,
  lib,
  pkgs,
  ...
}:
with lib; let
  cfg = config.desktop.apps.office;
in {
  options.desktop.apps.office.enable = mkEnableOption "install office and paperwork apps";

  config = mkIf cfg.enable {
    home.packages = [pkgs.libreoffice-fresh];
  };
}
